## golang-github-tidwall-rtree 0.0~git20180113.6cd4270

=== debian/changelog ===
golang-github-tidwall-rtree (0.0~git20180113.6cd4270-2) unstable; urgency=medium

  * No-change source-only upload to unblock testing migration.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 21 Jan 2020 23:24:31 +0100

golang-github-tidwall-rtree (0.0~git20180113.6cd4270-1) unstable; urgency=medium

  * Initial release (Closes: #945086)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Nov 2019 17:18:24 +0100
