=== debian/control ===
Source: golang-github-tidwall-rtree
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
	       golang-github-tidwall-tinyqueue-dev
Standards-Version: 4.2.1
Homepage: https://github.com/tidwall/rtree
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-rtree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-rtree.git
XS-Go-Import-Path: github.com/tidwall/rtree
Testsuite: autopkgtest-pkg-go

Package: golang-github-tidwall-rtree-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-tidwall-tinyqueue-dev
Description: RTree implementation for Go
 This package provides an in-memory R-Tree implementation for Go, useful
 as a spatial data structure. It has support for 1-20 dimensions, and
 can store and search multidimensions interchangably in the same tree.
